ruby-hmac 0.4.0-2 source package in Ubuntu

Changelog

ruby-hmac (0.4.0-2) unstable; urgency=low


  * debian/control:
    + Bumped Standards-Version to 3.9.3. This did not require any
      changes to package source.
    + Increased minimum version of debhelper required to 9
    + Transitional packages now part of oldlibs/extra section
  * debian/copyright:
    + Format URI now confirms to Debian copyright-format 1.0
    + Replaced blank lines with . to confirm with copyright-format 1.0
    + Added myself to debian folder copyright holders
    + Made license reference to point to GPL-2 instead of symlink file GPL
      which actually points to GPL-3
    + Made the license of debian folder to GPL-2+
  * Set debian/compat to 9

 -- Vasudev Kamath <email address hidden>  Sun, 17 Jun 2012 13:42:37 +0530

Upload details

Uploaded by:
daigo on 2012-06-20
Uploaded to:
Sid
Original maintainer:
daigo
Architectures:
all
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Quantal: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
ruby-hmac_0.4.0-2.dsc 1.5 KiB a5adeabbe4c19d5a148aa05b78cd23f4f5c46b55f2a53714370b91fa6a492283
ruby-hmac_0.4.0.orig.tar.gz 4.3 KiB b5e980bd02a388c7eed087d2c53b5beb669f6f40c64152ba2a240b4f0a62874d
ruby-hmac_0.4.0-2.debian.tar.gz 3.4 KiB 77d606de45a6293a885ab91e5bf3189acd17b3471d29418231a1a1418201c71b

No changes file available.

Binary packages built by this source

libhmac-ruby: No summary available for libhmac-ruby in ubuntu quantal.

No description available for libhmac-ruby in ubuntu quantal.

libhmac-ruby1.8: No summary available for libhmac-ruby1.8 in ubuntu quantal.

No description available for libhmac-ruby1.8 in ubuntu quantal.

ruby-hmac: No summary available for ruby-hmac in ubuntu quantal.

No description available for ruby-hmac in ubuntu quantal.